/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "Rackspace雲端文件";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "API 使用金鑰";

/* Content Distribution Network */
"CDN Enabled" = "CDN 已開啟";

/* Content Distribution Network */
"CDN Disabled" = "CDN 已關閉";

"IAD" = "北維吉尼亞州(IAD)";
"ORD" = "芝加哥(ORD)";
"DFW" = "達拉斯(DFW)";
"LON" = "倫敦(LON)";
"SYD" = "雪梨(SYD)";
"HKG" = "香港(HKG)";
